﻿
#ProjectInitiativesContainer{
    float:left;
    padding:0 20px 0 20px;
}

#ProjectInitiatives {
	float:left ;	
	/*padding-left: 20.0px ;*/
	width: 100% ;
	text-align:center ;
    position:relative;
}

#ProjectInitiatives p {
	text-align: center ;
	font-family:Arial, Helvetica, sans-serif ;
	font-size: small ;
	color:	#32557c ;		
	padding-top: 5px;
}

#ProjectInitiatives img{
    width:100%;
}

#ProjectInitiatives a{
    width:100%;
	text-decoration:none;
}

/* Phone Size*/
@media screen and (max-width: 767px) {
    #ProjectInitiatives{
        width:100% ;
        height:auto ;
        padding-top: 10px ;
       
    }

    #ProjectInitiativesContainer{
      
    }

}

/* Tablet Size*/
@media screen and (min-width: 768px) and (max-width: 1200px) {
    #ProjectInitiatives{
        width:100% ;
        height:auto ;
         padding-top: 10px ;
    }
}